@media (min-width: 1200px) and (max-width: 1450px) {
    .banner-heading {
        font-size: 50px;
    }

    .cstm-btn {
        padding: 9px 10px;
    }

    .get-insights-box {
        margin-top: 0px;
    }

    .get-insights-right-box img {
        margin: -87px auto auto auto;
    }

    .h2-heading {
        font-size: 35px;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .show>.nav-link {
        font-size: 14px;
    }

    .navbar-nav .nav-item {
        margin: 0 14px;
    }

    .footer-panel {
        clip-path: polygon(0 2%, 100% 8%, 100% 100%, 0% 100%);
    }

}

@media screen and (max-width: 1200px) {
    .navbar-brand img {
        width: 50px;
        margin-right: 20px;
    }

    body {
        padding-top: 85px;
        padding-bottom: 60px;
    }

    .header-button {
        position: fixed;
        bottom: 0;
        background-color: #fff;
        width: 100%;
        left: 0;
        padding: 10px 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .banner-content h1 {
        font-size: 40px;
    }

    .h2-heading {
        font-size: 35px;
    }

    .hero-banner .banner-content {
        width: 70%;
    }

    .line-30 {
        line-height: 26px;
    }

    p {
        font-size: 14px;
    }

    .alhid-dtl h4 {
        font-size: 30px;
    }

    .course-card {
        padding: 16px;
        width: 100%;
    }

    .course-card-box .text-20 {
        font-size: 17px !important;
        min-height: 66px;
    }

    .course-info {
        display: block;
    }

    .global-hub-img {
        height: 500px;
    }

    .global-hub .align-items-center {
        align-items: flex-start !important;
    }

    .sub-heading {
        font-size: 20px;
    }

    .publications-figure {
        height: 90px;
    }

    .publications-box .text-20 {
        font-size: 16px !important;
    }

    .projects-imp-img {
        height: 340px;
    }

    .testimonial-card {
        padding: 18px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .get-insights-right-box img {
        margin-top: -90px;
    }

    .get-insights-box {
        margin-top: 30px;
    }

    .cms-banner {
        height: 300px;
    }

    .contact-us-box .form-check label {
        align-items: baseline;
    }

    .contact-us-box .form-check-input {
        height: auto !important;
    }

    .wpcf7-list-item {
        margin-bottom: 10px !important;
    }

    .projects-impact .projects-imp-img {
        height: 200px;
    }

    .my-publication .projects-imp-inner-box h4 {
        min-height: 47px;
    }

    .blog-box h3,
    .custom-card h3 {
        font-size: 18px !important;
    }

}



@media screen and (max-width:992px) {


    /************mobile-manu***********/

    .navbar-toggler-icon {
        display: block;
        height: 2px;
        background-size: 100%;
        background-color: #fff;
        margin-bottom: 7px;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: #000;
        position: absolute;
        left: 0;
        width: 100%;
        top: 82px;
        padding: 12px 0 4px 0;
    }

    .navbar-toggler {
        padding: 0 16px !important;
        border: none !important;
        background-color: #a41034 !important;
        outline: none !important;
        border-radius: 0 !important;
        margin: 0 !important;
        position: relative;
        height: 40px;
    }

    .navbar-toggler span {
        width: 35px;
        height: 4px;
        margin: 7px 0px;
        display: block;
        background: #fff;
        font-size: 18px;
        border-radius: 50px;
        transition: all .5s ease-in-out;
    }

    .navbar-toggler.collapsed span {
        margin: 6px 0px !important;
        transform: rotate(0deg) !important;
    }

    .navbar-toggler.collapsed span.bar1 {
        width: 20px;
        margin-top: 0 !important;
    }

    .navbar-toggler.collapsed span.bar3 {
        width: 20px;
        margin: 0 0 auto auto !important;
        display: block;
    }

    .navbar-toggler span.bar3 {
        display: none;
    }

    .navbar-toggler span.bar2 {
        transform: rotate(-45deg);
        margin-top: -10px;
    }

    .navbar-toggler span.bar1 {
        width: 35px;
        transform: rotate(45deg);
        margin-top: 7px;
    }

    .navbar-collapse {
        background: #fff;
        position: fixed;
        width: 0;
        visibility: hidden;
        opacity: 0;
        height: 100vh;
        left: 0;
        top: 69px;
        padding: 0;
        border-top: 2px solid #bc2024;
        transition: all .1s ease-in-out;
        padding-top: 13px;
    }

    .navbar-collapse.show {
        left: 0;
        width: 100%;
        visibility: visible;
        opacity: 1;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #000;
        display: block;
    }

    /************mobile-manu***********/
    .hero-banner .banner-content {
        width: 86%;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .show>.nav-link {
        padding: 0 0 0 0;
    }

    .banner {
        height: 550px;
    }

    .text-24 {
        font-size: 20px !important;
    }

    .explore-possibilities {
        clip-path: polygon(0 3%, 100% 0%, 100% 100%, 0% 100%);
    }

    .panel-space {
        padding: 50px 0;
    }

    .course-info {
        display: flex;
    }

    .publications-figure {
        height: 150px;
    }

    .publications-box .text-20 {
        min-height: 40px;
    }

    .testimonial-text {
        min-height: 230px;
    }

    .projects-imp-img {
        height: 240px;
    }

    .get-insights-box .h2-heading {
        font-size: 25px;
    }

    .w-50 {
        width: 100% !important;
    }

    .get-insights-right-box img {
        margin-top: 0;
        width: 100%;
    }

    .subscribe-section .subscribe-form {
        width: 100%;
    }

    .footer-panel {
        clip-path: polygon(0 0%, 100% 8%, 100% 100%, 0% 100%);
        margin-top: -160px;
    }

    .get-insights-box {
        padding-bottom: 120px;
    }

    .header-button a {
        margin-left: 0;
        display: block;
        width: 100%;
        text-align: center;
    }

    .cms-banner .banner-heading {
        font-size: 35px;
    }

    .contact-us-box .form-check label {
        display: flex;
        gap: 7px;
        align-items: baseline;
        margin-bottom: 20px;
    }

    .form-check-input {
        height: 100% !important;
        display: block !important;
        width: 100% !important;
    }

    .contact-us-box {
        background-color: #F5F5F7;
        border-radius: 13px;
        padding: 20px;
        font-size: 15px;
    }

    .global-hub-img {
        border-radius: 20px;
    }

    .projects-imp-inner-box h4 {
        min-height: 46px;
    }

    .text-20 {
        font-size: 18px !important;
    }

    .wpcf7-list-item {
        margin-bottom: 0px !important;
    }

    .course-card-box .text-20 {
        min-height: auto;
    }

    .course-desc {
        margin: 16px 0 0px 0;
    }

    .course-card-box .text-20,
    .course-desc p {
        min-height: 46px;
    }

    .publish-cnt .h2-heading {
        font-size: 25px;
    }

    .practical-courses .h2-heading {
        font-size: 25px;
    }

    .header {
        padding: 4px 0;
    }

    body {
        padding-top: 67px;
    }

    .navbar-brand img {
        width: 55px;
    }

    .sub_menu_dropdown {
        padding: 9px 0 10px 0;
        top: 0;
        left: 0;
        width: 100%;
    }

    .menu-item-has-children>.nav-link::before {
        right: 0;
    }

    .sub_menu_dropdown {
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    .navbar-brand img {
        width: 60px;
        margin-right: 0;
    }

    .banner {
        height: auto;
    }

    .hero-banner .banner-content {
        width: 100%;
    }

    .text-24 {
        font-size: 18px !important;
    }

    .banner {
        height: auto;
        padding: 50px 0;
    }

    .hero-banner {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }

    .hero-banner .banner-content .cstm-bg-btn {
        margin-bottom: 20px;
        display: block;
        text-align: center;
    }

    .hero-banner .banner-content .cstm-btn {
        display: block;
        text-align: center;
    }

    .global-hub-img {
        height: 350px;
    }

    .alhid-dtl {
        padding: 20px;
    }

    .elhid-logo {
        padding: 10px;
    }

    .alhid-dtl h4 {
        font-size: 25px;
    }

    .alhid-dtl p {
        font-size: 12px;
    }

    .explore-possibilities {
        clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
    }



    .hero-banner {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        background-color: #f1f5f8;
        background-image: none !important;
    }

    .h2-heading {
        font-size: 26px;
        margin-top: 10px;
    }

    .cstm-btn {
        padding: 9px 10px;
        font-size: 14px;
    }

    .banner-content h1 {
        font-size: 30px;
    }

    .course-card-box .text-20 {
        font-size: 18px !important;
        min-height: auto;
    }

    .w-75 {
        width: 100% !important;
    }

    .play-icon {
        width: 30px;
    }

    .sub-heading {
        font-size: 16px;
    }

    .line-30 {
        line-height: 25px;
    }

    .scholarships-img img {
        border-radius: 10px;
    }

    .publications-figure {
        height: 230px;
    }

    .publications-box .text-20 {
        min-height: auto;
    }

    .projects-imp-img {
        height: 250px;
    }

    .projects-impact-box {
        margin-right: 0;
    }

    .get-insights-box {
        background-color: #A41F34;
        padding: 20px;
        border-radius: 15px;
        margin-top: 0;
    }

    .footer-panel {
        clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
        margin-top: 0;
    }

    .footer-panel {
        clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
        margin-top: 0;
        background-color: #f5f0f6;
        background-image: none !important;
    }

    .cms-banner .banner-heading {
        font-size: 30px;
    }

    p {
        font-size: 15px;
    }

    .testimonial-text {
        min-height: auto;
    }

    .subscribe-note {
        margin-top: 1.2rem;
    }

    .header-button {
        padding: 10px 20px;
        background-color: #a41034;
    }

    .text-20 {
        font-size: 18px !important;
    }

    .cms-banner {
        height: auto;
    }

    .my-publication .projects-imp-inner-box h4 {
        min-height: auto;
    }

    .projects-impact .projects-imp-img {
        height: auto;
    }

    .card-content {
        position: relative;
        background-color: #fff;
        color: #000;
        padding: 20px 0 0 0;
    }

    .author img {
        width: 35px !important;
        height: 35px !important;
    }

    .custom-card {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .blog-thumbnail {
        border-radius: 10px;
    }

    .course-card-box .text-20,
    .course-desc p,
    .blog-box h3 a {
        min-height: auto;
    }

    .publish-cnt .h2-heading {
        font-size: 20px;
    }

    .practical-courses .h2-heading {
        font-size: 23px;
    }

    .wpcf7-list-item .wpcf7-list-item-label {
        font-size: 14px;
    }

    .navbar-collapse {
        top: 76px;
    }
}